<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="QCM sur les fonctions exponentielles (1)">
<title>QCM sur les fonctions exponentielles (1)</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">QCM sur les fonctions exponentielles (1)</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/cotep2" target="_blank">
Cotep2</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Mathsylvie</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id86139036/item661697840" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>Pour chaque question, indiquer la (ou les) bonne(s) réponse(s).<br></p>
<p><b>1.</b> Le nombre  
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{{9}^{3,6}}{{9}^{1,2}}\)"data-width="38" data-height="53">\(\dfrac{{9}^{3,6}}{{9}^{1,2}}\)
</span>  est égal à :<br></p>
<p><b>    a.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(9^{4,8}\)"data-width="31" data-height="24">\(9^{4,8}\)
</span>                            <b>b.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(9^{2,4}\)"data-width="31" data-height="24">\(9^{2,4}\)
</span>                       <b>     c. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(1^{2,4}\)"data-width="31" data-height="24">\(1^{2,4}\)
</span>                               <b> d. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(3^{4,8}\)"data-width="31" data-height="24">\(3^{4,8}\)
</span><br></p>
<p>  <br><b>2.</b> Le nombre 
<span class="math-tex" style="display:inline-block" data-formula="\(8\times 2^{12,34}\)"data-width="81" data-height="24">\(8\times 2^{12,34}\)
</span>  est égal à :<br></p>
<p>    <b>a.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(8^{15,34}\)"data-width="45" data-height="24">\(8^{15,34}\)
</span>                         <b>b.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\({16}^{12,34}\)"data-width="56" data-height="24">\({16}^{12,34}\)
</span>                       <b>c. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(2^{13,34}\)"data-width="45" data-height="24">\(2^{13,34}\)
</span>                           <b> d. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(2^{15,34}\)"data-width="45" data-height="24">\(2^{15,34}\)
</span><br></p>
<p><br><b>3.</b> Le nombre  
<span class="math-tex" style="display:inline-block" data-formula="\(3^{2,1}\times6^{2,1}\)"data-width="87" data-height="24">\(3^{2,1}\times6^{2,1}\)
</span>  est égal à :<br></p>
<p><b>    a.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(324\times 18^{0,1}\)"data-width="97" data-height="24">\(324\times 18^{0,1}\)
</span>             <b>b.</b>  
<span class="math-tex" style="display:inline-block" data-formula="\({9}^{2,1}\)"data-width="31" data-height="24">\({9}^{2,1}\)
</span>                           <b> c. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{18^5}{18^{2,9}}\)"data-width="48" data-height="53">\(\dfrac{18^5}{18^{2,9}}\)
</span>                           <b> d. </b>
<span class="math-tex" style="display:inline-block" data-formula="\(18^{2,1}\)"data-width="41" data-height="24">\(18^{2,1}\)
</span><br></p>
<p>  
<span class="math-tex" style="display:inline-block" data-formula="\(\)"data-width="1" data-height="20">\(\)
</span><br></p>
<p><br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun/-/archive/main/mathematiques-premiere-tronc-commun-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
